<?xml version="1.0" encoding="utf-8"?>
<permissions>
    <privapp-permissions package="com.bjbyhd.screenreader_huawei">
        <permission name="android.permission.INTERACT_ACROSS_USERS"/>
    </privapp-permissions>

</permissions>
